% The Matlab - Matisse interface
% Version 0.9 (December 2001)
%
%   With this interface, you can transparently access the database MATISSE, with
%   (in the end) all the power of Matisse's Application Development Kit. This
%   interface is based on Matisse's Application Programming Interface 
%   for the C-language.
%
%   MATISSE is a new generation Object Database Management System. The main strengths
%   of MATISSE are its flexible and dynamic data model, its ability to manage all
%   multimedia datatypes, its intrinsic versioning mechanism, and its high level of 
%   scaleability and 24x7 reliability.
%
%   The current interface consists of 60 functions.
%   Matisse's C - API consists of 135 functions. Yet, most database operations can
%   already be performed with the current interface.
%
%   The functions are listed in the help-files of the following 8 topics:
%
%   MatisseConnection        ( 8 of the  9 functions implemented).
%   MatisseAccess            ( 5 of the  5 functions implemented).
%   MatisseReading           (16 of the 39 functions implemented).
%   MatisseModification      ( 5 of the 15 functions implemented).
%   MatisseStreaming         (10 of the 14 functions implemented).
%   MatisseClassDescriptions ( 4 of the  8 functions implemented).
%   MatisseMisc              ( 1 of the 35 functions implemented).
%   MatisseSQL               (15 of the 21 functions implemented).
%
%   Version: Matlab 6.0.0.88 (R12) - Matisse 5.0.1
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
s
